@charset "utf-8";
/* CSS Document */

*
{
	border:0;
	margin:0;
}

body  {
	background-color:#000000;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #ffffff;
}

a {
	color: #000;
	text-decoration:underline;
	}
	
a:focus {
	color: #000; 
	}	
	
a:hover {
     color:#000;
	text-decoration:none;
	}

#splash {
	margin-top: 0px;
}

#backdiv {
	background-image:url(../images/white_frame_logo.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top: 50px;
	width: 800px;
	height: 623px;
} 

#backTop {
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	width: 800px;
	height: 573px;
} 

#kleinLogo{
	float:right;
	margin-top: 9px;
}

#cars {
	margin-top: 35px;
}

#hot {acktop
	float: right;
	clear:right;
	margin-top: 20px;
	margin-right: 75px;
}

#hot img {
	/*margin: 5px;*/
}

#bmw {
	clear: left;
	float: left;
	margin-top: 20px;
	margin-left: 75px;
}

#rolls {
	clear:left;
	padding-top: 0px;
	margin-right: 5px;
}

#text {
	float:left;
	margin-left: 48px;
	margin-top: 80px;
	margin-bottom: 8px;
}
#history-title {
	float:left;
	margin-left: 48px;
	margin-top: 80px;
	margin-bottom: 8px;
}

h2.hometext {
	float:left;
	margin-left: 55px;
	margin-bottom: 13px;
	width:540px;
	height:0px;
	padding-top:76px;
	overflow:hidden;
	background-image:url(../images/HomeText.jpg);
	background-repeat:no-repeat;
}

#historytext{
	float:left;
	margin-left: 48px;
	margin-top: 80px;
	margin-bottom: 8px;
	padding-right: 54px;
	/*padding-top: 75px;*/
}

h2.history {
	width:628px;
	height:0px;
	padding-top:271px;
	padding-right:54px;
	overflow:hidden;
	background-image:url(../images/HistoryText.jpg);
	background-repeat:no-repeat;	
}


#backMenu {
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding-left: 20px;
	width: 800px;
	height: 28px;
	padding-top: 10px;
} 


#lastLi
	{
	border-right:#000000 none;
	width: 162px;
	}

#enterButton
	{ 	float: none;
/*		padding-right: 250px; */
	}
#contact {
	padding-top: 30px;
	float: left;
	padding-left: 40px;
}

#backdiv #backTop #contact2 {
	padding-left: 40px;
	float: left;
	padding-top: 25px;
  	color: #000;
	text-decoration: none;
}

#backdiv #backTop #contact2 a hover{
	color: #000;	
}

#credits
{  	padding-top: 45px;
	float: left;
	padding-left: 40px;
}

#map {
	float: right;
	clear:right;
	margin-top: 80px;
	padding-right: 55px;

}


#backdiv #backTop #contactLeft {
	clear:left;
	float: left;
	margin-top: 75px;
	margin-left: 20px;
	width: 400px;
}
